body {

margin:0;
font-family:Arial;
background:#111;
color:white;

}


header {

height:60px;
display:flex;
align-items:center;
justify-content:center;

background:#222;

}


#map {

height:70vh;
width:100%;

}



.panel {

padding:15px;
background:#181818;

}


button {

width:100%;
padding:15px;
margin-top:10px;

background:#ff7b00;
border:0;
border-radius:10px;

font-size:18px;
font-weight:bold;

}